<?xml version="1.0" encoding="UTF-8"?>
<project-module
   type="WEB"
   name="JSPLab"
   id="myeclipse.1122399116627"
   context-root="/JSPLab"
   j2ee-spec="1.4"
   archive="JSPLab.war">
   <attributes>
      <attribute name="webrootdir" value="WebRoot" />
   </attributes>
</project-module>

